jimmyvandermast
Enthusiast
Enthusiast

vRA 6.2.5 with vSphere/vCenter 6.5 (U1)

We currently have a complex environement with many components that we need to upgrade.

Like vSphere 5.5, vRA 6.2, vRO 6.0.3, NSX 6.2.4, and many other components either from VMware or third party.

For most reasons, we want to go to vSphere vCenter 6.5 U1.

Due to a lot of compexity inside vRA and vRO, we are unable to oversee an upgrade from 6.x to 7.x at the same time.

(going through all the changes inside vRA and the vRO workflows, with all external systems, would take a couple of more months)

In the compatibility matrix we see that vRA 6.2.5 is compatible with vCenter 6.5, but it's not listed to be compatible with 6.5 U1.

On the other hand we cannot find vRA 6.2.5 to be incompatible with vCenter 6.5 U1.

Does anyone have any experience with vRA 6.2.5 and vCenter 6.5 U1?

0 Kudos
2 Replies
daphnissov
Immortal
Immortal

I have heard mixed things about it partially working. To be safe, you should open a SR and get an official answer before planning to update. Although, that said, you really, really should make plans to upgrade to vRA 7.x.

0 Kudos
gradinka
VMware Employee
VMware Employee

I wouldn't bet on this being validated internally esp. with 6.2.5 EOL at the end of 2018.
But you can ask vmware support this and should be able to get an answer.

On the other hand, 6.2.5->7x is a tough migration for complex / heavily customized setups;
again you can reach out to support (or your TAM, if you have such) and ask for help thru this process.

check this page - VMware vRealize Automation – Upgrade Center

0 Kudos